Subject: Re: textures
From: John Gross <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 1994 12:01:54 -0700 (PDT)

> On page 77 of the September issue of VTU, John Gross shows (figure 2) some
> examples of what can be done with textures in 3.5. Does anybody out there
> know what settings he used. BTW notice that I didn't leave this message
> directly to John...but if he would like to answer that would be fine with
> me.
>  
Those were just the default surface attributes mapped onto 1m spheres. 
The surface attributes (I believe) are included with 3.5.  Also, VTU 
mixed up part of the text that talked about that image.

JG